Subject: Ron Minton's paper

From: "James R. Adair" <[email-masked]>
Date: Wed, 24 Sep 1997 13:29:41 -0400 (EDT)

Several people expressed an interest in seeing Ron Minton's paper on "The
Role of the Holy Spirit in Giving Us the New Testament," which he
delivered at the 1996 meeting of the Evangelical Theological Society.  It
is now accessible from the TC-Links page (under "Articles"), or go to
http://purl.org/TC/extras/Minton-HS.html. 

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
-------------------> http://purl.org/TC <--------------------